/* Class = "NSTextFieldCell"; title = "MobileMe Password"; ObjectID = "16"; */
"MobileMe Password" = "MobileMe-Kennwort";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "23"; */
"Sync Now" = "Jetzt synchronisieren";

/* Class = "OPBGHUDButtonCell"; title = "Include items from selected folders only "; ObjectID = "26"; */
"Include items from selected folders only " = "Nur Objekte aus gewählten Ordner berücksichtigen";

/* Class = "OPBGHUDButtonCell"; title = "Include all items"; ObjectID = "27"; */
"Include all items" = "Alle Objekte einschließen";

/* Class = "OPBGHUDButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Prüfen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "33"; */
"Text Cell" = "Text Cell";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatisch";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manuell";

/* Class = "NSTextFieldCell"; title = "Sync"; ObjectID = "88"; */
"Sync" = "Synchronisieren";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Titel";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "118"; */
"required" = "benötigt";

/* Class = "NSTextFieldCell"; placeholderString = "required"; ObjectID = "118"; */
"required" = "benötigt";

/* Class = "NSTextFieldCell"; title = "MobileMe Username"; ObjectID = "118"; */
"MobileMe Username" = "MobileMe-Benutzername";

/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "119"; */
"Username" = "Benutzername";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "129"; */
"Status" = "Status";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "131"; */
"Multiline Label" = "Multiline Label";

/* Class = "NSTextFieldCell"; title = "When checked, 1Password will replace information on MobileMe with information from this computer."; ObjectID = "138"; */
"When checked, 1Password will replace information on MobileMe with information from this computer." = "Wenn aktiviert, ersetzt 1Password die Informationen auf MobileMe mit den Informationen von diesem Computer.";

/* Class = "OPBGHUDButtonCell"; title = "Replace information on MobileMe server"; ObjectID = "139"; */
"Replace information on MobileMe server" = "Informationen auf MobileMe-Server ersetzen";